function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5qWgnTzkgxW":
        Script1();
        break;
      case "6gc07HH96qS":
        Script2();
        break;
      case "62a7IIAGI2X":
        Script3();
        break;
      case "6pRvjVb0DzX":
        Script4();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.open("print.html","_blank","width=800,height=600,menubar=no,scrollbars=1");
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

